/* navigation BG
================================================== */

#navi_container {
    width:684px;
    margin:0 auto;
}

ul#menu { height: 38px; }

ul#menu li .navi a,
ul#menu li .navi a.menu-hilight,
ul#menu li:hover .navi a.menu-hilight {
    font-family: "san-serif",'arial';
    display: block;
    line-height: 15px;
    height:38px;
    overflow:hidden;
    background:transparent url(img/muu_menu-matrix.jpg?20130808) no-repeat;
    font-size: 14px;
    font-weight: bold;
    color: #555;
    text-align: center;
    padding-top: 14px;
    text-decoration: none;
}

ul#menu li .navi a.menu-hilight {
    background-position:0 -74px !important;
    color: #555;
}

ul#menu li:hover .navi a.menu-hilight {
    background-position:0 -37px !important;
    color: #555;
}

ul#menu li .navi a {
    zoom: 1;
}

body:nth-of-type(1) ul#menu li .navi a,
ul#menu li .navi a.menu-hilight,
ul#menu li:hover .navi a.menu-hilight { height: 24px; }

ul#menu li .navi a:hover,
ul#menu li:hover .navi a.menu-hilight {
    text-decoration: none;
}
body:nth-of-type(1) ul#menu li .navi a:hover,
body:nth-of-type(1) ul#menu li:hover .navi a.menu-hilight { color: #555; }

ul.dropdown li {
    float: left;
    line-height: 0;
    vertical-align: middle;
    zoom: 1;
}

ul#menu li#navi_domain .navi a { background-position:0 0; width:98px; }
ul#menu li#navi_domain:hover .navi a { background-position:0 -37px; width:98px; color:#555; }

ul#menu li#navi_regi .navi a { background-position:-98px 0; width:98px; }
ul#menu li#navi_regi:hover .navi a { background-position:-98px -37px; width:98px; color:#555; }

ul#menu li#navi_mail .navi a { background-position:-196px 0; width:98px; }
ul#menu li#navi_mail:hover .navi a { background-position:-196px -37px; width:98px; color:#555; }


ul#menu li#navi_homepage .navi a { background-position:-294px 0; width:98px; }
ul#menu li#navi_homepage:hover .navi a { background-position:-294px -37px; width:98px; color:#555; }

ul#menu li#navi_value .navi a { background-position:-392px 0; width:98px; }
ul#menu li#navi_value:hover .navi a { background-position:-392px -37px; width:98px; color:#555; }

ul#menu li#navi_about .navi a { background-position:-98px 0; width:98px; }
ul#menu li#navi_about:hover .navi a { background-position:-98px -41px; width:98px; color:#fff; }

ul#menu li#navi_info .navi a { background-position:-490px 0; width:98px; }
ul#menu li#navi_info:hover .navi a { background-position:-490px -37px; width:98px; color:#555; }

ul#menu li#navi_support .navi a { background-position:-588px 0; width:96px; }
ul#menu li#navi_support:hover .navi a { background-position:-588px -37px; width:96px; color:#555; }

/* navigation dropdown
================================================== */
.dropdown {
    height:41px;
}

ul.dropdown,
ul.dropdown li,
ul.dropdown ul {
    font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
    list-style: none;
    margin: 0;
    padding: 0;
}

ul.dropdown {
    position: relative;
    float: left;
    z-index: 100;
}



/* IE 6 & 7 Needs Inline Block */
ul.dropdown ul li a  {
    border-right: none; width: 233px; display: inline-block;
}
/* IE以外 */
:root ul.dropdown ul li a  {
    border-right: none; width: 228px; display: inline-block;
}

/*ドロップダウン一階層目位置*/

ul.dropdown ul {
    position: absolute;
    top: 90%;
    margin-left: -1px;
}
ul.dropdown ul.dir {
    display:none;
    z-index: 100;
}


/*ドロップダウン一階層目位置：コンテンツごと*/
ul.dropdown #navi_domain ul,
ul.dropdown #navi_regi ul,
ul.dropdown #navi_mail ul,
ul.dropdown #navi_homepage ul,
ul.dropdown #navi_value ul,
ul.dropdown #navi_info ul,
ul.dropdown #navi_support ul { top: 37px; }



/* DropDown Over_01
======================================================= */

ul.dir {
    margin:0;
    padding:0;
}

/*ドロップダウンデザイン*/
ul.dir {
    width:235px;
    display: block;
    background-color:#fff;
    border-top: 1px solid #bad2d8;
    border-right: 1px solid #bad2d8;
    border-bottom: 1px solid #bad2d8;
    border-left: 1px solid #bad2d8;
}

ul.dir li a {
    width:22px;
    text-decoration: none;
    padding: 10px 0 5px 7px;
    border-bottom: 1px dotted #bad2d8;
    clear: both;
}

ul.dir li a:hover {
    background-color: #ffffda;
    text-decoration: none;
}

ul.dir li a .nav_exp {
    display: block;
    text-decoration: none;
    line-height: 1.5;
    font-size: 10px;
    color: #757575;
    padding: 3px 10px 3px 19px;
    text-align: left;
}


/* マーク（＞＞）*/
ul.dir li a .nav_tit_02 {
    display: block;
    color: #0a638d;
    text-decoration: none;
    font-size: 13px;
    padding: 4px 10px 0px 16px;
    background: url(img/navi_mk02_o.gif) no-repeat 0 6px;
    font-weight: bold;
    text-align: left;
    letter-spacing: -1px;
    line-height: 1.1em;
}

/*下線ドットなし用*/

.dot_cl { border-bottom: 0px !important; }
